<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef2234465b864a9e829cf204934471c4">
  <dict>
    <!--2020-03-28 10:49:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:49:18.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:49:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
